/*
 * Copyright (c) 2019 Samsung Electronics Co., Ltd.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __TIZEN_FRAME_COMPONENT_INTERNAL_H__
#define __TIZEN_FRAME_COMPONENT_INTERNAL_H__

#include <Elementary.h>

#ifdef __cplusplus
extern "C" {
#endif

int frame_component_get_resource_id(Evas_Object *win, int *res_id);

#ifdef __cplusplus
}
#endif
#endif /* __TIZEN_FRAME_COMPONENT_INTERNAL_H__ */

